@charset "utf-8";
/* 清除内外边距 */
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
fieldset,
lengend,
button,
input,
textarea,
th,
td {
  /* table elements 表格元素 */
  margin: 0;
  padding: 0;
}
input,
textarea {
  border: 2 none;
  box-shadow: none;
  outline: none;
}
/* 设置默认字体 */
body,
button,
input,
select,
textarea {
  font: 14px/22px "Microsoft YaHei", "微软雅黑", "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", Arial, sans-serif;
  color: #666;
}
* h1,
* h2,
* h3,
* h4,
* h5,
* h6 {
  margin: 0px;
}
/*覆盖bootstrape对标题加的默认外边距*/
address,
cite,
dfn,
em,
i,
var {
  font-style: normal;
}
/* 斜体扶正 */
/* 重置列表元素 */
ul,
ol,
li {
  list-style: none;
}
/* 重置文本格式元素 */
a {
  text-decoration: none;
  color: #666;
  word-wrap: break-word;
}
/*英文换行*/
a:hover {
  text-decoration: none;
  color: #910800;
}
/* 重置表单元素 */
legend {
  color: #000;
}
/* for ie6 */
fieldset,
img {
  border: none;
}
/* img 搭车：让链接里的 img 无边框 */
/* 注：optgroup 无法扶正 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 使表单元素在 ie 下能继承字体大小 */
}
/* 重置表格元素 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁 */
html {
  overflow-y: scroll;
}
/*设置浮动*/
.fl {
  float: left;
}
.fr {
  float: right;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
/*字体大小*/
.clear {
  clear: both;
  height: 0;
}
.blk-main .clearlist {
  clear: both;
  height: 0;
  padding: 0;
  margin: 0;
  border: 0;
  width: 100% ;
  float: none;
}
/*表单弹框*/
.nsw-modal {
  width: 100%;
  height: 100%;
  background: rgba(225, 225, 225, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
}
.modal-dialog {
  position: fixed;
  color: #000000;
  top: 150px;
  width: 400px;
  border-radius: 3px;
  min-height: 155px;
  overflow: hidden;
  z-index: 99998;
  margin-left: -200px;
  left: 50%;
}
.modal-dialog .css-icon {
  background-image: url("../images/modal-icons.png");
}
.modal-dialog .modal-head {
  height: 30px;
  line-height: 30px;
  padding: 0px 20px;
  background: #F6EFEF;
  font-size: 14px;
}
.modal-dialog .modal-head .modal-logo {
  width: 15px;
  height: 15px;
  background-position: 1px 0px;
  margin: 8px 5px 0 0;
  float: left;
}
.modal-dialog .modal-head .close {
  float: right;
  width: 15px;
  height: 15px;
  background-position: -14px 0px;
  margin-top: 8px;
}
.modal-dialog .modal-body {
  width: 100%;
  min-height: 125px;
  background: #ffffff;
}
.modal-dialog .modal-body .modal-body-left {
  width: 140px;
  float: left;
}
.modal-dialog .modal-body .modal-body-left .icon {
  width: 64px;
  height: 64px;
  margin: 30px 0 0 48px;
}
.modal-dialog .modal-body .modal-body-left .success-message {
  background-position: 0px -14px;
}
.modal-dialog .modal-body .modal-body-left .warming-message {
  background-position: 0px -78px;
}
.modal-dialog .modal-body .modal-body-right {
  width: 260px;
  float: right;
  padding-top: 20px;
}
.modal-dialog .modal-body .modal-body-right .close-btn {
  color: #000;
  text-align: center;
  width: 90px;
  display: inline-block;
  height: 24px;
  line-height: 24px;
  background: #818079;
}
.modal-dialog .modal-body .modal-body-right p {
  line-height: 30px;
}
/*COMMON_BLK_START*/
/*AVAIBLE_VI
[
{"vicolor":"#69b01a","sub1color":"#585858"},
{"vicolor":"#00B32D","sub1color":"#59B370"},
{"vicolor":"#FC3BFF","sub1color":"#FF9875"},
{"vicolor":"#914E00","sub1color":"#B8824D"}
]
AVAIBLE_VI*/
.ovh {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
body {
  min-width: 1200px;
  max-width: 1920px;
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
}
.content {
  width: 83.33%;
  margin: 0 auto;
}
/*COMMON_BLK_END*/
/**/
.yinz dl dt img,
.plan dl dt img,
.pro_list ul li img {
  display: block;
  width: 100%;
}
.yinz dl dt img,
.pro_list ul li img {
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}
.yinz dl dt:hover img,
.pro_list ul li:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
/*引子*/
.yinz {
  background-image: url('../images/yinz_bg.jpg');
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% 12rem;
  width: 100%;
  padding: 4rem 0 5rem;
  overflow: hidden;
}
.yinz dl {
  width: 78.8%;
  margin: 0 auto;
}
.yinz dl dt {
  width: 100%;
  line-height: 0;
  overflow: hidden;
  position: relative;
  z-index: 1;
  border-radius: 1rem;
}
.yinz dl dd {
  width: 97%;
  margin: 0 auto;
  padding-bottom: 2rem;
  text-align: center;
  color: #585858;
}
.yinz dl dd h5 {
  font-size: 2.6rem;
  line-height: 3rem;
  overflow: hidden;
}
.yinz dl dd p {
  font-size: 1rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.5rem;
  height: 3rem;
  padding-top: 1.3rem;
}
.digital {
  width: 78.8%;
  margin: 0 auto;
  height: 6rem;
  overflow: hidden;
  padding-top: 4rem;
}
.digital ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.digital ul li {
  color: #585858;
  font-size: 1rem;
  font-weight: bold;
  height: 6rem;
  line-height: 3rem;
}
.digital ul li b,
.digital ul li i {
  display: block;
  float: left;
}
.digital ul li b {
  font-size: 2.7rem;
  padding-right: 0.3rem;
}
.digital ul li i {
  font-size: 2rem;
}
.digital ul li span {
  display: block;
  width: 100%;
  text-align: center;
  padding-top: 0.8rem;
  color: #000;
  line-height: 1.2rem;
  clear: both;
  font-weight: normal;
}
.digital ul li:hover,
.digital ul li:hover span {
  color: #69b01a;
}
.yinz_video {
  display: block;
  width: 7.2rem;
  height: 7.2rem;
  cursor: pointer;
  z-index: 2;
  border-radius: 50%;
  background-image: url('../images/yinz_video.png');
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 7.2rem 7.2rem;
  position: absolute;
  top: calc(50% - 3.6rem);
  left: calc(50% - 3.6rem);
}
.yinz_video:before {
  content: '';
  width: 7.2rem;
  height: 7.2rem;
  position: absolute;
  -webkit-box-shadow: inset #69b01a 0 0 40px;
  box-shadow: inset #69b01a 0 0 40px;
  border-radius: 50%;
  top: 0;
  left: 0;
  opacity: 0;
  animation: warn2 2s ease-out 0.1s infinite;
}
.yinz_video:after {
  content: '';
  width: 7.2rem;
  height: 7.2rem;
  position: absolute;
  -webkit-box-shadow: inset #69b01a 0 0 40px;
  box-shadow: inset #69b01a 0 0 40px;
  border-radius: 50%;
  top: 0;
  left: 0;
  opacity: 0;
  animation: warn 2s ease-out 1.1s infinite;
}
/*解决方案*/
.plan_tit {
  height: 5.5rem;
  text-align: center;
  font-size: 2.7rem;
  color: #585858;
  line-height: 2.8rem;
  overflow: hidden;
}
.plan_tit a {
  color: #585858;
  display: block;
}
.plan_tit i {
  color: #69b01a;
}
.plan_tit span {
  display: block;
  font-size: 1.2rem;
  line-height: 1.3rem;
  padding-top: 1rem;
  font-weight: normal;
}
.plan {
  padding: 3.8rem 0;
  background: #f6f6f6;
}
.plan_m {
  width: 97.2%;
  margin: 2rem auto 0;
}
.plan_m .plan_dl {
  display: block;
  width: 49.7%;
  float: left;
  margin-bottom: 0.8rem;
  margin-right: 0.6%;
  position: relative;
}
.plan_m .plan_dl dl {
  width: 100%;
}
.plan_m .plan_dl dt {
  width: 100%;
  line-height: 0;
  overflow: hidden;
  position: relative;
}
.plan_m .plan_dl dt:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.2);
}
.plan_m .plan_dl dd {
  text-align: center;
  color: #fff;
}
.plan_m .plan_dl dd h3 {
  font-size: 1.6rem;
}
.plan_m .plan_dl dd i {
  display: block;
}
.plan_m .plan_dl dd em {
  display: block;
  margin: 0 auto 0.5rem;
  width: 6.2rem;
  height: 6.2rem;
  line-height: 0;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 50%;
  border: #69b01a 1px solid;
}
.plan_m .plan_dl dd em img {
  width: 6.2rem;
  height: 6.2rem;
}
.plan_m .plan_dl dd ul {
  width: 100%;
  height: 2.2rem;
  display: flex;
  justify-content: center;
  position: absolute;
  bottom: 5rem;
  left: 0;
}
.plan_m .plan_dl dd ul li {
  height: 2.2rem;
  line-height: 2.2rem;
  font-size: 1.3rem;
  background-image: url('../images/plan_ico05.png');
  background-repeat: no-repeat;
  background-position: 0 center;
  background-size: 1.4rem 1.4rem;
  padding: 0 2rem;
}
.plan_m .plan_dl dd.plan_dd01 {
  width: 100%;
  height: 100%;
  padding-top: 4.5rem;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
}
.plan_m .plan_dl dd.plan_dd01 h3 {
  line-height: 2rem;
}
.plan_m .plan_dl dd.plan_dd02 {
  width: 100%;
  height: 100%;
  padding-top: 5rem;
  box-sizing: border-box;
  background: rgba(105, 176, 26, 0.8);
  position: absolute;
  top: 0;
  left: 0;
  transform: scale(0);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.plan_m .plan_dl dd.plan_dd02 h3 {
  line-height: 5rem;
  height: 5rem;
  position: relative;
}
.plan_m .plan_dl dd.plan_dd02 h3:before {
  content: '';
  width: 2.8rem;
  height: 0.2rem;
  position: absolute;
  bottom: 0;
  left: calc(50% - 1.4rem);
  background: #fff;
}
.plan_m .plan_dl dd.plan_dd02 p {
  margin: 0 auto;
  width: 85%;
  font-size: 0.8rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.4rem;
  height: 2.8rem;
  padding-top: 1.8rem;
}
.plan_m .plan_dl:hover dd.plan_dd01,
.plan_m .plan_dl.cur dd.plan_dd01 {
  display: none;
}
.plan_m .plan_dl:hover dd.plan_dd02,
.plan_m .plan_dl.cur dd.plan_dd02 {
  transform: scale(1);
}
.plan_m .plan_dl:nth-child(2n) {
  margin-right: 0;
}
/*产品中心*/
.product {
  padding: 2.5rem 0 5rem;
}
.pro_nav {
  width: 75%;
  margin: 0 auto;
  overflow: hidden;
}
.pro_nav ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.pro_nav ul li a {
  display: block;
  color: #585858;
  font-size: 1.4rem;
  line-height: 3rem;
  height: 3rem;
  position: relative;
}
.pro_nav ul li a:before {
  content: '';
  width: 0;
  height: 0.2rem;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #69b01a;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.pro_nav ul li:hover a,
.pro_nav ul li.cur a {
  color: #69b01a;
}
.pro_nav ul li:hover a:before,
.pro_nav ul li.cur a:before {
  width: 100%;
}
.pro_list {
  margin-top: 1.2rem;
}
.pro_list ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.pro_list ul li {
  width: 19.5%;
}
.pro_list ul li em {
  display: block;
  width: 100%;
  line-height: 0;
  overflow: hidden;
  border: #a7a7a7 1px solid;
  box-sizing: border-box;
}
.pro_list ul li span {
  display: block;
  width: 100%;
  text-align: center;
  color: #333;
  font-size: 1rem;
  line-height: 1.5rem;
  padding-top: 0.5rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.pro_list ul li:hover em {
  border-color: #69b01a;
}
/*全制程智造能力*/
.four {
  background-image: url('../images/four_bg.jpg');
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 100% 43rem;
  width: 100%;
  height: 43rem;
  overflow: hidden;
}
.four_m {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 2rem;
}
.four_m dl {
  width: 23.75%;
  background: #fff;
  border: #69b01a 1px solid;
  box-sizing: border-box;
  padding: 3.3rem 0 3rem;
}
.four_m dl dt {
  width: 6rem;
  height: 6.6rem;
  margin: 0 auto;
  line-height: 0;
  overflow: hidden;
  background-image: url('../images/four_k01.png');
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 6rem 6.6rem;
}
.four_m dl dt img {
  width: 6rem;
  height: 13.2rem;
}
.four_m dl dd {
  width: 82%;
  margin: 0 auto;
  padding-top: 3.5rem;
  color: #585858;
  text-align: center;
}
.four_m dl dd h5 {
  font-size: 1.5rem;
  line-height: 1.8rem;
  height: 3.6rem;
  overflow: hidden;
}
.four_m dl dd i {
  display: block;
}
.four_m dl dd p {
  font-size: 0.7rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  line-height: 1.3rem;
  height: 5.2rem;
  padding-top: 1.2rem;
}
.four_m dl.cur {
  background: #69b01a;
}
.four_m dl.cur dt {
  background-image: url('../images/four_k02.png');
}
.four_m dl.cur dt img {
  margin-top: -6.6rem;
}
.four_m dl.cur dd {
  color: #fff;
}
/*优势*/
.super {
  position: relative;
  height: 46.1rem;
  overflow: hidden;
}
.sup_tit {
  font-size: 2.5rem;
  color: #000;
  line-height: 3rem;
  position: absolute;
  top: 6rem;
  left: 8.3%;
  z-index: 5;
}
.sup_tit i {
  display: block;
}
.sup_tit span {
  display: block;
  font-size: 1.2rem;
  font-weight: normal;
  line-height: 1.3rem;
  padding-top: 1rem;
}
.sup_nav {
  width: 83.3%;
  height: 17rem;
  position: absolute;
  bottom: 2rem;
  left: 8.3%;
  z-index: 5;
}
.sup_nav:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 6.8rem;
  background: #ffffff;
  z-index: -1;
}
.sup_nav dl {
  position: relative;
  z-index: 1;
  width: 20%;
  float: left;
  height: 17rem;
}
.sup_nav dl:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0;
  background: #69b01a;
  border-radius: 1.2rem 1.2rem 0 0;
  z-index: -1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.sup_nav dl:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 1px;
  height: 6.8rem;
  background: #c0c0c0;
  z-index: -2;
}
.sup_nav dl:first-child:after {
  display: none;
}
.sup_nav dl dt {
  width: 100%;
  height: 5.5rem;
  font-size: 1.1rem;
  color: #585858;
  font-weight: bold;
  line-height: 1.4rem;
  position: absolute;
  bottom: 0;
  left: 0;
  padding-left: 1.8rem;
  box-sizing: border-box;
}
.sup_nav dl dt i {
  display: block;
}
.sup_nav dl dt:before {
  content: '';
  width: 2.2rem;
  height: 0.15rem;
  background: #70c90d;
  position: absolute;
  bottom: 1.6rem;
  left: 1.8rem;
}
.sup_nav dl dd {
  width: 90%;
  margin: 0 auto;
  display: none;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  text-align: center;
  padding-top: 1.3rem;
}
.sup_nav dl dd em {
  width: 2.7rem;
  height: 2.7rem;
  padding: 0.45rem;
  background: rgba(255, 255, 255, 0.5);
  display: block;
  line-height: 0;
  margin: 0 auto;
  border-radius: 50%;
  position: relative;
  z-index: 1;
}
.sup_nav dl dd em:after {
  content: '';
  width: 2.7rem;
  height: 2.7rem;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  top: 0.45rem;
  left: 0.45rem;
  z-index: -1;
}
.sup_nav dl dd em img {
  width: 2.7rem;
  height: 2.7rem;
}
.sup_nav dl dd h5 {
  font-size: 1.1rem;
  color: #fff;
  line-height: 1.4rem;
  padding-top: 0.5rem;
}
.sup_nav dl dd i {
  display: block;
}
.sup_nav dl dd p {
  font-size: 0.8rem;
  color: #ffffff;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
  line-height: 1.2rem;
  height: 6rem;
  padding-top: 1rem;
}
.sup_nav dl.on:before {
  height: 100%;
}
.sup_nav dl.on dt {
  display: none;
}
.sup_nav dl.on dd {
  display: block;
}
.sup_m {
  min-width: 1200px;
  max-width: 1920px;
  width: 100%;
  margin: 0 auto;
}
.sup_m p {
  width: 100%;
  line-height: 0;
  height: 46.1rem;
}
.sup_m p img {
  display: block;
  width: 100%;
  height: 100%;
}
/**/
.news {
  padding: 5rem 0 6rem;
  background: #f4f4f4;
}
.news_nav {
  height: 8rem;
  overflow: hidden;
  width: 100%;
}
.news_nav h2 {
  height: 8rem;
  overflow: hidden;
  width: 25%;
  float: left;
}
.news_nav h2 a {
  font-size: 2.7rem;
  color: #585858;
  line-height: 2.8rem;
  display: block;
}
.news_nav h2 span {
  display: block;
  font-size: 1.2rem;
  line-height: 1.3rem;
  font-weight: normal;
  padding-top: 1rem;
}
.news_nav ul {
  width: 30%;
  float: right;
  margin-top: 1.5rem;
  display: flex;
  justify-content: space-between;
}
.news_nav ul li a {
  display: block;
  font-size: 1.1rem;
  color: #585858;
  height: 2.4rem;
  line-height: 2.4rem;
}
.news_nav ul li:hover a {
  color: #69b01a;
}
.news_dl {
  display: block;
  width: 32%;
  height: 15.6rem;
  float: left;
  position: relative;
  margin-right: 2%;
  margin-top: 1.5rem;
  background: #fff;
}
.news_dl dt {
  width: 100%;
  height: 15.6rem;
  line-height: 0;
  overflow: hidden;
  transform: scale(0);
  transition: 0.5s;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.news_dl dt .yinz_video{
    width:6rem;
    height:6rem;
    background-size: 6rem 6rem;
    top: calc(50% - 3rem);
  left: calc(50% - 3rem);
}
.news_dl dt .yinz_video:before,.news_dl dt .yinz_video:after{width:6rem;height:6rem;}
.news_dl dt img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.news_dl dd {
  padding: 1.5rem 0 0;
  width: 78.5%;
  margin: 0 auto;
}
.news_dl dd span {
  display: block;
  width: 20%;
  float: right;
  text-align: center;
  font-size: 0.6rem;
  color: #333;
  height: 3.5rem;
  line-height: 0.8rem;
  position: relative;
}
.news_dl dd span:before {
  content: '';
  width: 1px;
  height: 3rem;
  background: #333;
  position: absolute;
  top: 0;
  left: 0;
}
.news_dl dd span i {
  display: block;
  font-size: 2rem;
  line-height: 2rem;
}
.news_dl dd h3 {
  width: 70%;
  float: left;
  font-size: 1.1rem;
  color: #333;
  font-weight: normal;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.5rem;
  height: 3rem;
}
.news_dl dd p {
  font-size: 0.7rem;
  color: #9e9e9e;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.2rem;
  height: 2.4rem;
  padding-top: 1.6rem;
  width: 100%;
  clear: both;
}
.news_dl dd em {
  display: block;
  width: 28%;
  text-align: center;
  font-size: 0.7rem;
  color: #000;
  line-height: 1.7rem;
  height: 1.8rem;
  border: #b7b7b7 1px solid;
  border-radius: 2rem;
  margin-top: 2rem;
}
.news_dl.cur dt {
  transform: scale(1);
}
.news_dl:nth-child(3n) {
  margin-right: 0;
}
/*关于*/
.about {
  width: 100%;
}
.about dl {
  width: 100%;
  position: relative;
}
.about dl dt {
  width: 100%;
  line-height: 0;
  overflow: hidden;
}
.about dl dd {
  width: 83.33%;
  position: absolute;
  top: 5rem;
  left: 8.3%;
}
.about dl dd h2 {
  float: left;
  width: 30%;
  padding-top: 0.3rem;
}
.about dl dd h2 a {
  font-size: 2.6rem;
  color: #585858;
  display: block;
  line-height: 2.6rem;
}
.about dl dd h2 i {
  display: block;
  font-size: 1.7rem;
  font-weight: normal;
  padding-top: 1rem;
  line-height: 1.8rem;
}
.about dl dd p {
  font-size: 0.8rem;
  color: #585858;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  line-height: 1.4rem;
  height: 5.6rem;
}
.about dl dd span {
  margin: 1rem 0 0;
  display: block;
  width: 15%;
}
.about dl dd span a {
  display: block;
  width: 100%;
  text-align: center;
  height: 2rem;
  line-height: 1.9rem;
  background: #7aca29;
  border-radius: 2rem;
  font-size: 0.8rem;
  color: #fff;
}
.about .ab_desc {
  width: 62.5%;
  float: right;
}
.about dl dd span a:hover {
  animation: shake 0.9s linear;
  -webkit-animation: shake 0.9s linear;
}
/*企业相册*/
.photo {
  padding: 2.5rem 0 5rem;
}
.photo_nav {
  width: 85%;
  margin: 0 auto;
  overflow: hidden;
}
.photo_nav ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.photo_nav ul li a {
  display: block;
  color: #585858;
  font-size: 1.4rem;
  line-height: 3rem;
  height: 3rem;
}
.photo_nav ul li.cur a {
  color: #69b01a;
}
/*友情链接*/
.f_bot {
  height: 3.3rem;
  background: #7aca29;
}
.f_link {
  width: 75%;
  height: 3.3rem;
  line-height: 3.3rem;
}
.f_link b {
  display: block;
  width: 6.5%;
  float: left;
  font-size: 0.7rem;
  color: rgba(255, 255, 255, 0.7);
}
.f_link p {
  float: left;
  width: 93%;
}
.f_link p a {
  font-size: 0.7rem;
  color: rgba(255, 255, 255, 0.7);
  padding: 0 10px 0 0;
}
.f_link p a:hover {
  color: rgba(255, 255, 255, 0.9);
}
.f_code {
  width: 8%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 3.3rem;
}
.f_code p {
  line-height: 0;
  position: relative;
}
.f_code p i {
  width: 1.5rem;
  height: 1.3rem;
  display: block;
  cursor: pointer;
  line-height: 0;
  overflow: hidden;
}
.f_code p i img {
  width: 1.5rem;
  height: 1.3rem;
}
.f_code p em {
  width: 4rem;
  height: 4rem;
  display: none;
  position: absolute;
  top: -5rem;
  left: calc(50% - 2.2rem);
  border-radius: 0.3rem;
  background: #fff;
  border: #fff 0.2rem solid;
}
.f_code p em:before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: -0.5rem;
  left: calc(50% - 0.6rem);
  border-top: 0.6rem solid #fff;
  border-left: 0.6rem solid transparent;
  border-right: 0.6rem solid transparent;
}
.f_code p em img {
  width: 4rem;
  height: 4rem;
}
.f_code p:hover em {
  display: block;
}
/**/
html {
  font-size: 12px;
  -webkit-text-size-adjust: none;
}
@media screen and (min-width: 1200px) {
  html {
    font-size: 12.5px;
  }
}
@media screen and (min-width: 1280px) {
  html {
    font-size: 13.33333px;
  }
}
@media screen and (min-width: 1366px) {
  html {
    font-size: 14.22916px;
  }
}
@media screen and (min-width: 1440px) {
  html {
    font-size: 15px;
  }
}
@media screen and (min-width: 1600px) {
  html {
    font-size: 16.66666px;
  }
}
@media screen and (min-width: 1800px) {
  html {
    font-size: 18.75px;
  }
}
@media screen and (min-width: 1920px) {
  html {
    font-size: 20px;
  }
}
/**/
@keyframes warn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
  }
  5% {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: scale(2);
    transform: scale(2);
  }
}
@keyframes warn2 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
  }
  5% {
    opacity: 8;
  }
  to {
    opacity: 0;
    -webkit-transform: scale(2);
    transform: scale(2);
  }
}
/**/
@-webkit-keyframes shake {
  from,
  to {
    -webkit-transform: translate3d(0, 0, 0);
  }
  20%,
  60% {
    -webkit-transform: translate3d(-10px, 0, 0);
  }
  40%,
  80% {
    -webkit-transform: translate3d(10px, 0, 0);
  }
}
@keyframes shake {
  from,
  to {
    transform: translate3d(0, 0, 0);
  }
  20%,
  60% {
    transform: translate3d(-10px, 0, 0);
  }
  40%,
  80% {
    transform: translate3d(10px, 0, 0);
  }
}
/*图标抖动*/
@-webkit-keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
@keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
